nav{
    border-style: solid;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
    position: static;
    width: 100%;
    background-color: lightgrey;
    border-radius: 50px;
}
nav li{
    display:inline;


}
nav a{

    display:inline-block;
    padding-left:20px;
    padding-right: 20px;
    padding-top: 1%;
    padding-bottom: 1%;

    text-decoration: none;
    color: black;

}
nav a:hover {
    background-color: #04AA6D;
    color: white;
  }

.inicio{
    background-color: lightgrey;
    float:left;
    padding-right: 1.5%;
    border-right: 30px solid yellowgreen;
    background-clip:content-box;
}


.inicio section article header h3 a{
    color: green;
}
.inicio section article{
    border-bottom: 1px solid black;
    border-spacing: 10px;
    margin: 1%;
    padding: 15px;

}

.largo{
    text-align: center;
    color: green;
    font-size: xx-large;
}



.proba{
    padding-top: 2%;
    color: yellowgreen;
}
span{
    color: black;
}
p{
    margin: 0;
}
.name{
    margin-bottom: 1%;
}
img{
    width: 5%;
}